Bug 143394 - Raid driver error (incorrect geometry ) HP SA-6402 [NEEDINFO]
Raid driver error (incorrect geometry ) HP SA-6402
Status: NEW
Product: Red Hat Application Server Public Beta
Classification: Retired
Component: struts (Show other bugs)
1.0-beta2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-20 06:36 EST by sergey
Modified: 2014-08-31 19:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
bugzilla: needinfo?


Attachments (Terms of Use)

  None (edit)
Description sergey 2004-12-20 06:36:08 EST
Description of problem:
The geometry of disks 73 Gb. because of it is incorrectly defined is 
impossible to lead correctly installation of system. (mbr - it is 
written not in that area).
Very low productivity of input of output .
Comment 1 Gary Benson 2004-12-20 06:42:42 EST
Eh, what has this to do with either Red Hat Application Server or
struts?  Please reassign it to the appropriate package.
Comment 2 Jay Fenlason 2005-08-22 13:59:45 EDT
*** Bug 166462 has been marked as a duplicate of this bug. ***
Comment 3 Vadim Nasardinov 2005-08-22 14:06:46 EDT
Jay,

This bug is currently misfiled under
"Red Hat Application Server Public Beta".

That's not the right Product field for this bug and I'm the wrong
person to own it.  If you know who should own this bug, please
reassign.
Comment 4 Jay Fenlason 2005-08-22 14:10:08 EDT
That was a typo in the bug number on my part, sorry. . . 

Note You need to log in before you can comment on or make changes to this bug.